Bug 120564 - prompt for root shell
prompt for root shell
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2004-04-10 17:22 EDT by Max Kessler
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-04-11 14:39:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Max Kessler 2004-04-10 17:22:04 EDT
Description of problem:
The anaconda installer prompts for root password but doesn't prompt 
for a shell to use.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Install any version of Red Hat Linux or Fedora Core.
Actual results:
The installer prompts for a root password, but not for a shell.

Expected results:
It should prompt for a shell, so users don't have to manually chsh 
after installation to use something other than bash.

Additional info:
Comment 1 Jeremy Katz 2004-04-11 14:39:21 EDT
No, we set up a sensible default that will be what most users want and
thus avoid confusing the majority of them who don't know the
difference between shells.

Note You need to log in before you can comment on or make changes to this bug.